Connection to SAP ERP systems - details

sap

#1

Hi there,

I tried searching, but didn’t find anything.
Is there a detailed list of versions of UI Path to connect to different SAP ERP versions?
Background:

  • We are using UI Path Studio 2018.1.4 (and started updating to 2018.2.3)
  • We are trying to connect to a SAP ERP system with Netweaver 7.5 and EHP 8 (with GUI Scripting enabled)
  • On UI Path, we are not able to connect to this system
  • A cross check with a connection a SAP system with EHP 7 did work, though

So, is there any “compatibility” matrix or version requirement list?

Best regards

Olaf